*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: rgb(238, 236, 236);
}
.container{
    width:80%;
    margin:0 auto;
    padding:20px 0;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap:20px;
}
.card{
    display: grid;
    padding:  0 12px;
    border-radius: 10px;
    border:2px solid rgb(199, 199, 199);
    grid-template-areas: "a a"
    "c b";
    background: white;
}
.card-img{
    grid-area: b;
}
.card-content{
    grid-area: a;
}
.card-content h3{
    padding:10px 0;
    color:#e7d31cdc;
}
.card-content p {
    padding: 10px 0;
}
.card-quote{
    color:rgb(167, 166, 166);
}
.card-link  {
    font-weight: bold;
}
.card-link a {
    color:rgb(155, 152, 152);
}
@media (max-width:900px) {
    .container{
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3,1fr);
    }
    .card{
        grid-template-columns: repeat(2,1fr);
        grid-template-areas: "a b";
    }
    .card-content{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    .card-img{
        width:80%;
        align-self: flex-end;
    }
}
img{
    width: 100%;
    height: auto;
}